export default HiddenField;
declare function HiddenField(): JSX.Element;
declare namespace HiddenField {
    namespace propTypes {
        let schema: PropTypes.Validator<NonNullable<PropTypes.InferProps<{
            type: PropTypes.Requireable<string>;
        }>>>;
    }
}
import * as PropTypes from "prop-types";
